CheshirskyCat

Пользователи
  • Публикации

    125
  • Зарегистрирован

  • Посещение

  • Дней в лидерах

    27

Последний раз CheshirskyCat выиграл 15 февраля 2017

Публикации CheshirskyCat были самыми популярными!

О CheshirskyCat

  • Звание
    Продвинутый пользователь
  • День рождения 23.08.1965

Информация

  • Пол
    Мужчина
  • Город
    Саратов
  • Название ЛПУ
    ГАУЗ "ССП № 2"
  • Имя
    Алексей

Посетители профиля

1 595 просмотров профиля
  1. Пробуя разные варианты установки Firefox ESR нашел еще один способ, как поставить ESR версию не затрагивая ту, которая идет в репозитариях. В этом пункте можно сделать так (используем команду dpkg-divert - создание отклонений версии) sudo dpkg-divert --divert /usr/bin/firefox-old --rename /usr/bin/firefox Таким образом "штатная" версия мозиллы из репозитариев будет обновляться и запускаться по имени firefox-old (если не нравиться, можете придумать свое имя). А затем как и было указано делаем ссылку на firefox-esr sudo ln -s /opt/firefox/firefox /usr/bin/firefox Особенное это актуально как раз для новых дистрибутивов linux, в которых ставится последняя версия мозиллы, в которой оключены все старые дополнения. Теперь обновления системы не будут "портить" нашу ссылку на ESR версию, а будут обновлять firefox-old
  2. Верное направление!
  3. Я предварительно спросил - какой ресурс вам нужен. И предположил, что он должен быть среди туннелируемых. Обратил внимание - что рекомендация - старая 2013 года. Это значит - что она может не подойти для вашего случая. Ни один из ваших адресов 10.41.19.* - не входит в диапазон туннелируемых, которые были в моем примере. Конечно - доступ к ним и не появится. Зато, посмотрев iplir.conf у тонкого клиента 2016 года, я обнаружил там секцию для узла SM GW-Region Внутри этой секции как раз прописаны туннели, среди которых (первый) - для ваших ip-адресов tunnel= 10.41.19.1-10.41.19.254 to 10.41.19.1-10.41.19.254 tunnel= 10.41.20.1-10.41.20.254 to 10.41.20.1-10.41.20.254 tunnel= 10.61.0.1-10.61.254.254 to 10.61.0.1-10.61.254.254 tunnel= 10.62.0.1-10.62.254.254 to 10.62.0.1-10.62.254.254 Если в вашем конфиге iplir.conf отсутствует секция SM GW-Region - значит у вас старая версия ключевого файла .dst для установки vipnet. Тут вам поможет только звонок в техподдержку СТЕРХ
  4. - что понимаете под словом федрег? Какой это ресурс (ip-адрес)? Возможно, что не прописаны туннели к нужному ресурсу. Пример (правда довольно старый) есть тут:
  5. Описания на сайте инфотекс почитайте ( https://infotecs.ru/downloads/documentacii/ ). VipNet Клиент 4 для линукс - только 64-битные ОС. VipNet Клиент 3 для линукс - не существовал в природе. Только VipNet Координатор 3 - он был только для 32-битных ос. То есть, поставить клиента випнет 4 на предыдущую систему нельзя. Надо переустанавливать систему. А вот VipNet координатор Linux 4 ставится и на 32-битные и на 64-битные системы. Но в списке систем - предыдущих версий (на которых "сидел" VipNet 3) чего-то не наблюдается... И, если, Вы в линукс не сильны - очень трудно разобраться чего не хватает. Я, хотя и работаю в среде linux достаточно давно (примерно с 2003 года), некоторые вещи с трудом понимаю. Тем более все дистрибутивы немного разные (Mandriva, Fedora, OpenSuSE, Alt-Linux (сейчас это basealt), Ubuntu, Debian, Puppy Linux, Knoppix.....)
  6. Тоже "курил" документацию, пока не нашел как вручную подцепить файлик .dst В третьей версии випнет для линукс, просто был интерактивный вопросик с возможностью указать. Здесь, похоже, с этим "засада" Может попробовать VipNet Координатор 4 для Linux поставить попробовать... У меня пока "руки не дошли"... Я было сунулся клиент в ubuntu пробовать установить. А её в списке поддерживаемых систем для Клиента - нет.
  7. на скрине текст: failed to create sybmolic link '/lib/modules/3.16.0-4-amd64/build/include/linux/verson.h': No such file or directory Может еще не все встало... (похоже, что headers файлов не хватает)
  8. Я высказывал предположения. Пока-же ситуация следующая. "Рабочая" версия 2,8. Java должна быть версии 7. Замеченные недостатки (особенно на Windows 10), В отчёт попадают помеченные на удаление записи. Поясняю. Если какие-нибудь строки удалялись в программе apuvwin, в самом файле gapu.dbf эти строки остаются помеченными на удаление. Они-то и "портят" картину. Пока варианта "лечения" три. Либо упаковывать таблицу gapu.dbf используя Visual FoxPro, из командного окна FoxPro примерно так: USE C:\APUVWIN\DBF\GAPU PACK Либо из программы apuvwin запускать пункт "Конвертация данных". Но в последний раз, конвертация данных сбивала период текущий. То есть когда в начале февраля обрабатывали январские данные возникали какие-то глюки. Третий вариант - обновлять программу - что тоже ведет к конвертации данных.
  9. Обычно такое выдает, если листок с Excel сформировался, а прога Анализ ОМС - "упала". И при "тыке" в ячейку идет обращение к программе Анализ ОМС как к серверу, а программы то уже нет в памяти...
  10. Там еще как вариант - электричка. Типа Анисовка - Аткарск
  11. Боюсь, что отдельно поставить VipNet Деловую почту не получиться. Если вкратце: Она использует ЭЦП которые идут вместе с монитором + адрес узла - это и адрес почты. Параллельно - не пойдет. Единственное приходит на ум - как-то автопроцессинг на прием-передачу почты задействовать с использованием сетевых папок. Типо пришло письмо с вложением *.pdf - > положить его в папку (которая доступна через сеть) или появилось в некоей папке нечто типа .doc - причепить его к письму и отправить куда подальше...
  12. Это бабуля подружке снизу/сверху помогла... Чтоб, значит, Wi-Fi лучше там у нее ловил...
  13. Тут нашел: http://sarmiac.medportal.saratov.gov.ru/mis/ После переезда сервисов "Web-своды", "СЭД" и "Управление кадровыми ресурсами" на отдельных компьютерах наблюдаются проблемы с доступом - низкая скорость, потеря соединения. Для решения проблемы следует в настройках сетевой карты установить значение MTU равным 1300. Это можно сделать с помощью прилагаемой утилиты (для windows).
  14. у меня на одном рабочем месте регистраторы в Chromium на ubuntu 10.04 работают. Пропробуй MTU подрегулировать... когда-то у них была рекомендация выставлять его в значение 1300 (по умолчанию стоит 1500)
  15. Уже добавил в свою коллекцию: https://yadi.sk/d/mAd-wEf9jFG7a К слову, ссылка на загрузку: https://download.epson-biz.com/modules/pos/index.php?page=single_soft&cid=5012&pcat=3&pid=36 Описание версии: Версия Ver.2.0.3.0 Дата загрузки 2016/08/05 Размер файла 5,835KB Пояснение This is a printer driver for printing on a TM/BA series printer from Linux using CUPS. [Changes from Ver.2.0.2.0] [Added support model] - TM-T88VI, TM-T88VI-iHUB [Support Model] BA-T500II, TM-H6000II, TM-H6000III, TM-H6000IV, TM-m10, TM-m30, TM-T20, TM-T20II, TM-T70, TM-T70II, TM-T82, TM-T82II, TM-T88IV, TM-T88V, TM-T88VI, TM-T90, TM-T90II, TM-U120, TM-U120II, TM-U220A/B/D, TM-U230, TM-U375, TM-U675 [Support OS] - Ubuntu 9.04 (32/64bit) - Ubuntu 12.04 LTS (32/64bit) - Ubuntu 14.04 LTS (32/64bit) - openSUSE 11.1 (32/64bit) - openSUSE 12.2 (32/64bit) - openSUSE 13.1 (32/64bit) - Red Hat Enterprise Linux 6.4 (32/64bit) - Red Hat Enterprise Linux 6.5 (32/64bit)